
{% extends 'base.html' %}
{% load bootstrap %}




{% block content %}

<div class="row">
    <div class="col-sm-4 mx-auto border border-light py-3">
        <h1 class="display-4 text-center">Form</h1>

        <form class=" justify-content-center" action="" method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            {{ form|bootstrap }}
            <button type="submit" class="btn btn-primary">Create Post</button>
        </form>

        </span>
    </div>
</div>
{% endblock %}
